import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MaintenanceSimulationComponent } from './maintenance-simulation.component';

describe('MaintenanceSimulationComponent', () => {
  let component: MaintenanceSimulationComponent;
  let fixture: ComponentFixture<MaintenanceSimulationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MaintenanceSimulationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MaintenanceSimulationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
